TeXUtil 9.1.0
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--references |  | convert tui file into tuo file
--figures |  | generate figure dimensions file
--logfile |  | filter essential log messages
--purgefiles |  | remove most temporary files
--purgeallfiles |  | remove all temporary files
--documentation |  | generate documentation file from source
--analyzefile |  | analyze pdf file